import { ComponentFixture, TestBed } from '@angular/core/testing';

import { LoginInstructorPageComponent } from './login-instructor-page.component';

describe('LoginInstructorPageComponent', () => {
  let component: LoginInstructorPageComponent;
  let fixture: ComponentFixture<LoginInstructorPageComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ LoginInstructorPageComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(LoginInstructorPageComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
